/*焦点图样式*/
.new_banner{width:100%;height:256px;position:relative; margin:0 auto; background:url(/images/loading.gif) no-repeat center center #fff;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{ width:36px; height:36px; background-image:url(/images/banner_new.png); display:block; position:absolute;  text-indent:-10em; overflow:hidden;}
.prev{ background-position:0 0;left:-40px; top:180px;}
.prev:hover{ background-position:0 -36px;}
.next{ background-position:-36px 0;right:-40px; top:180px;}
.next:hover{ background-position:-36px -36px;}
.rslides_tabs,.rslides2_tabs{ position:absolute; width: 100%; bottom:5px;clear:both;text-align:center; z-index:99999;}
.rslides_tabs li,.rslides2_tabs li{display:inline;margin-right:5px}
.rslides_tabs a{ width:11px; height:11px;display: inline-block;margin-left:6px;background-image:url('/images/flash_01.gif')}
.rslides_tabs .rslides_here a{background-image:url('/images/flash_02.gif')}

.rslides2_tabs a{background: url("/images/common.png") no-repeat scroll -35px -54px;display: inline-block;height: 7px;margin: 0 5px;width: 37px;}
.rslides2_tabs .rslides2_here a{background-position: -35px -64px;}
/*焦点图样式*/

/* -----  showMessageCenter End ----- */
.ui-msg{position:fixed;z-index:9999;top: 48%;left:0;right:0;text-align:center;pointer-events:none;display:none}
.ui-msg i{color:#fff;font-style:normal;font-size:14px;display:inline-block;vertical-align:middle;padding:.8em 1em;min-width:8em;max-width:80%;background-color:#3D3D3D;-webkit-border-radius:0.02rem;border-radius:0.02rem;-webkit-box-shadow:0 0 2px 2px #727272;box-shadow:0 0 2px 2px #727272}
.ui-msg::after{content:'\20';vertical-align:middle;display:inline-block;height:100%}
.ui-msg-bg{display:none;position:fixed;top:0;left:0;height:100%;width:100%;z-index:9998;background-image:url(/about:blank);background-color:#999999;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66000000, endcolorstr=#66000000);*zoom:1}
/* -----  showMessageCenter End ----- */

/*底部样式*/
.bottom_div{margin: 0 auto;width: 980px;}
.OutLab {color: #333;font-family: Arial,Helvetica,sans-serif;font-size: 12px;margin-top: 6px;}
.bottom_dd {border-bottom: 1px solid #d0d0d0;border-top: 1px solid #d0d0d0;height: 30px;line-height: 30px;text-align: center;}
.OutLab a {line-height: 20px;margin: 0 6px;}

#qqyy_bottom .qqyy_bottom_info{position:relative;}
.qqyy_bottom_share{background-color: #fff;border-radius: 0 0 3px 3px;box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);left: 177px;top:-230px;padding: 10px 15px;position: absolute;text-align: left;white-space: normal;z-index: 1010;display:none;}
.qqyy_bottom_share .share_con{margin: 0 auto;text-align: left;}
.qqyy_bottom_share .share_con .pic{ height: 150px;margin-bottom: 10px;width: 150px;}
.qqyy_bottom_share .share_con p { color: #333333;line-height: 1.5;margin: 0;overflow: visible;word-break: break-all;word-wrap: break-word;}
#qqyy_bottom .qqyy_bottom_info div span a.weixin {cursor:pointer;}
/*底部样式*/

.nodata{padding:20px 0;text-align:center;}

/*file容器样式*/
div.files{background:url("/Images/file_bg.png") no-repeat;color: #FFFFFF;font-weight: bold;border: 0 none;cursor: pointer;display:inline-block;font-size: 14px;height: 35px;width: 96px;text-align:center;margin:0 5px;}
/*file设为透明，并覆盖整个触发面*/
div.files input{cursor: pointer;height: 38px;margin-left: -1px;width: 96px;filter:alpha(opacity=0);opacity:0;}


/*左浮框*/
.bar_left{width:142px; border:1px solid #156c8c; padding:12px 8px 15px; background:#fff; text-align:center;position: fixed;_position: absolute;left: 1px;top: 236px;z-index: 10;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,32)||0)-(parseInt(this.currentStyle.marginBottom,32)||0)));}
.bar_left h3{font-size:14px; font-family:"Microsoft YaHei"; text-align:center; color:#204d77; line-height:22px;}
.bar_left img{width:124px; height:124px; border:1px solid #cccccc; margin:5px 0;}
.bar_left a.btn{width:126px; height:30px; line-height:30px; color:#fff; border-radius:5px; display:inline-block; margin:10px 0 0 8px; float:left;font-size:16px; font-family:"Microsoft YaHei"; cursor:pointer;}
.bar_left a.online_ask{background:#218bdc;}
.bar_left a.order_reg{background:#dd3910;}
.bar_left a span{background:url(/Images/common.png) no-repeat; display:inline-block; float:left; margin:7px 5px 0 22px; overflow:hidden;}
.bar_left a.online_ask span.qq{background-position:-198px -118px; width:14px; height:17px;}
.bar_left a.order_reg span.bag{background-position:-230px -118px; width:17px; height:15px;}
.bar_left a:hover span.qq{background-position:-215px -118px;}
.bar_left a:hover span.bag{background-position:-249px -118px;}
.bar_left a:hover{text-decoration:none; color:#fff;}
.bar_left a.online_ask:hover{background:#3796df;}
.bar_left a.order_reg:hover{background:#e04c27}
.bar_left a em{float:left;}
.bar_left .close{background:url(/Images/common.png) -241px -101px no-repeat; width:15px; height:15px; display:block; position:absolute; top:-1px; right:0px;cursor:pointer;}
.bar_left .close:hover{background-position:-259px -101px;}

/*左侧底部广告位*/
img.ad_newadd{width:712px; height:60px;}